/* Обнуление */
 *,
 *:before
 *:after {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul, ol, li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

html, body {
    height: 100%;
    line-height: 1;
}

body {
    font-family: 'Arial', normal;
    color: #000000;
    background-color: #FDFDFD;
}

body._lock {  
	overflow: hidden;
}

/* Scrollba / Скролл */
body::-webkit-scrollbar {
	width: 10px;
}

body::-webkit-scrollbar-track {
	background-color: #FDFDFD;
	cursor: pointer;
}

body::-webkit-scrollbar-thumb {
	background: #cf2323;
	background-size: contain;
}

@font-face {
    font-family: 'MTS Sans';
    src: url('fonts/MTSSans-Bold.eot');
    src: local('MTS Sans Bold'), local('MTSSans-Bold'),
        url('fonts/MTSSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MTSSans-Bold.woff2') format('woff2'),
        url('fonts/MTSSans-Bold.woff') format('woff'),
        url('fonts/MTSSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MTS Sans';
    src: url('fonts/MTSSans-Medium.eot');
    src: local('MTS Sans Medium'), local('MTSSans-Medium'),
        url('fonts/MTSSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MTSSans-Medium.woff2') format('woff2'),
        url('fonts/MTSSans-Medium.woff') format('woff'),
        url('fonts/MTSSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('fonts/ArialMT.eot');
    src: local('Arial'), local('ArialMT'),
        url('fonts/ArialMT.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialMT.woff2') format('woff2'),
        url('fonts/ArialMT.woff') format('woff'),
        url('fonts/ArialMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial';
    src: url('fonts/Arial-BoldMT.eot');
    src: local('Arial Bold'), local('Arial-BoldMT'),
        url('fonts/Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arial-BoldMT.woff2') format('woff2'),
        url('fonts/Arial-BoldMT.woff') format('woff'),
        url('fonts/Arial-BoldMT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Arial', normal;
    font-family: 'MTS Sans';
}

.wrapper {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.main {
    flex: 1 1 auto;
}

[class*="_container"] {
    max-width: 1920px;
    margin: 0 auto;
	padding: 0 25px;
}



.button {
    display: inline-block;
    font-family: 'Arial', normal;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1px;
    
    color: #FDFDFD;

    background: #C40000;
    border-radius: 50px;
    padding: 13px 25px 10px 25px;

    transition: background 0.3s ease 0s;
}

.button:hover {
    background: #cf2323;
}

.button_stroke {
    display: inline-block;
    font-family: 'Arial', normal;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1px;
    
    border-radius: 50px;
    padding: 13px 25px 10px 25px;

    transition: background 0.3s ease 0s;

    background: none;
    color: #C40000;
    outline: 3px solid #C40000;
    outline-offset: -3px;
    align-items: center;
}

.button_stroke:hover {
    background: #ff573a2c;
}

.button_stroke img {
    height: 20px;
    padding-right: 10px;
    padding-top: 5px;
    vertical-align: center;
}


.button_menu {
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.title {
    font-family: 'MTS Sans';
    font-style: normal;
    font-weight: 800;
    font-size: 56px;
    line-height: 60px;
    text-align: center;
    color: #000000;
}

.title span {
    color: #C40000;
} 
/*
.title_word_break {
    word-break: break-all;
}
*/

.subtitle {
    font-family: 'MTS Sans';
    font-weight: 500;
    line-height: 48px;
    font-size: 36px;
    color: #000000;
    letter-spacing: 20%;
}

.text {
    font-family: 'Arial', normal;
    font-style: normal;
    font-size: 24px;
    line-height: 32px;
    color: #000000;
    letter-spacing: 0px;
}

.block {
    padding: 50px 0;
}

.padding_50 {
    padding-top: 50px;
}

.padding_25 {
    padding-top: 25px;
}

.margin_left50 {
    margin-left: 50px;
}

.left {
    text-align: left;
}

a span , .text span {
    font-weight: bold;
}